$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -3400000.0
    - - 300000.0
      - -3400000.0
    - - 300000.0
      - -3500000.0
    - - 400000.0
      - -3500000.0
    - - 400000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 3e8f7321-9634-4136-a9e7-45d659c4ab15
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - ab3cf7b7-96ed-44f1-912a-fc77a9a42328
  - 122b8e5c-a5e2-407a-b2a0-d4f24befc6a6
  - cb408f67-1a44-4365-aa89-15ce5a04b0e2
  - 7e8d0b39-493c-4e04-9006-75ee3778b1cf
  - d8fbd07a-fdad-466d-b70f-32a74a55f83a
  - 84f7cce1-987b-4d07-a640-7abccbb62e9e
  - f0f94609-b74b-4256-89c3-bb3fbf998669
  - f2e4a740-73b3-4c7a-a4e6-8432e719cc7f
  - de1208da-3c64-49e9-b150-74dc0f87fda3
  - 03188b4b-4d65-48de-8282-7a8302bbfc4c
  - e2f06017-24fa-4078-ae75-63b7d198f797
  - 51d32b6f-1a8b-432b-a2af-b3d2d7da3543
  - a9fe475b-3130-4bf5-b450-7433b6045739
  - 1b9a8495-8d3c-4da4-bcdf-2fdad43b6319
  - 89c2b488-f15b-44b5-ad57-e8d947d4399c
  - 810c9d2b-3f8e-41f2-9d1b-e75c877ef264
  - 5878b965-6725-4850-9a9e-dba34e52f65d
  - 68cd8790-f05a-4a1c-b9bd-b8279191c24d
  - c55ba054-c8c0-4a46-852a-e94d7fb54383
  - c6709aaf-419d-458d-8cb8-b863196221ed
  - c8aa8dd5-73d6-4c38-84b7-97557f0acc5f
  - 2e302420-15e1-48c9-aba7-91bcc886fd79
  - 847f263a-81e3-4ddb-b9f6-fac8bef316d3
  - 29d72b38-f5de-4b55-899b-98845c6d276e
  - 96d173ac-3f3c-415a-b2fe-c1b052bad76e
  - bad2caf3-7d4b-4642-82b5-b61876034e3f
  - 6643baca-f6d8-460e-85c6-928970085b13
  - 121a3081-8a74-45c0-b761-b492e3f46115
  - 54b9eb7e-5aaa-448c-b92a-1478aafb5eca
  - e1e36aac-95a4-4cdf-975b-77df76a2978a
  - 541b340c-50fa-4404-9a90-c84494897649
  - 616212b3-4801-44a3-a7fd-8038f3027d17
  - 2f325671-54d9-4110-bd51-597a042025bb
  - 6c9c32b6-ffea-41c6-827e-790ec3792042
  - 6061d178-6577-4d6f-9779-fd5077d3ffa8
  - 96ebc4ff-0373-4b8a-8496-361779cfd8c8
  - 471af0ad-262a-473a-a61a-a7e482ce41f9
  - 5a94d519-ccff-4ba8-b458-cbde49bc28d5
  - e6fc2b6e-9ea1-4fcf-a272-90c213c81507
  - 35c82683-6ddb-481f-a876-a7beef7b685e
  - a429dc04-1dad-44ad-b3a7-8934ea6699d2
  - 4caad612-e0b6-4756-9417-04af267ad8b8
  - 589507b5-1a6b-4cc4-affc-132a05d21d44
  - 0a038e18-5c80-4b53-a342-4e8b0b43e417
  - f2a3e881-10df-4f4a-a57b-58d68abf0a1b
  - 478f22ea-6395-406f-8361-4804197d0098
  - a65457ff-77aa-4138-85a4-f5af2f6d8653
  - 714a88e9-1ae7-47f3-ac86-c38c8d0b7e31
  - 45b49536-1643-438d-95c5-ff0fa0ba4336
  - f7d8db59-8758-4504-bac9-548eaf860913
  - 673f189a-805f-49da-adb4-e90798da9dba
  - 0f09e162-7c19-4237-a003-628de342259f
  - de686a69-d302-435a-bedc-6594d057bdce
  - e86405ff-042e-4aa8-a96c-2f7930c9967b
  - 2d85e9d2-3c94-4c2a-a06e-7faa2e3503e6
  - 052e9895-3704-478f-a1ae-0ffa96658681
  - fae45153-22ca-4208-bfe4-e3f2adec807c
  - bfa05b2b-1c77-4ebf-9fd2-387bd3a3eec9
  - 44994eb7-66a5-451b-8b44-7a54006c860b
  - 1c4f3878-461c-4df6-acda-e8d8607caaa2
  - da0d87dd-1f6d-4865-9473-4048478a1afb
  - eb04c813-8a71-4eda-8a3c-425f75f9fd09
  ls7_nbart_geomedian_annual:
  - 7e43f355-7f79-4a07-93c6-a2909a665ba2
  ls7_nbart_tmad_annual:
  - 4a8245a4-c91a-41ea-b44f-fab53f27448e
  ls8_fc_albers:
  - 3b8ead15-db04-4a65-a41d-f39d2701b487
  - fec51e2f-000d-4e4b-9dd8-1bc15af0941d
  - 70c9c1d9-685c-4c28-8f6d-69891c1bf2f8
  - 49b95cdc-ed78-459a-b52f-3b3e2a912493
  - 04ac9f92-b198-4afb-b2c2-91da7e869f9d
  - b4e17995-4a44-403a-9310-026d34e81f7a
  - b22e73ae-e7b0-4576-840e-3d5f733e5c10
  - f11e39e7-d0a8-4cca-961c-b4d2a435aa34
  - a593e166-2ca1-4d44-a2a1-d09818f7c923
  - d9e20114-3ae9-405f-b1d4-916b837f245a
  - 3159ff19-9f1c-424e-997f-b9fda4b35ce3
  - 09a1017a-5d21-4e9d-9ee0-b5285314350e
  - dbde01c8-d6ed-46ce-b306-23017146607a
  - 13ad28d0-bc5a-4978-8756-2ff49d5ea195
  - 2b4de2dd-e22d-4973-9064-dbe71cc9bec5
  - 4bfe1987-49a9-4a38-aaf5-3da1d42d7137
  - 3739e3ec-1c20-48d9-91e7-7e3d1666220b
  - 0d763440-2651-4824-8ee5-edfbcd500015
  - c295906b-282d-48eb-9432-5b4fc96f37af
  - 029725fa-0654-479c-92dd-1464656e623e
  - 908dd242-1fa8-4386-b538-a9dd21a8cc1e
  - ad1ab684-c914-40ab-8c46-a79cb471bbd4
  - 54b726bb-5dd3-42b9-8e21-ed4e3de27a88
  - a51fab83-5d88-470d-bb46-40a2cb523b30
  - ed20632b-c3b2-4304-bb9f-0849510cf5fb
  - 2bbb4fe0-46c3-4b62-91f4-01b621f4f662
  - ec5337ed-e896-44d0-a5ce-205f8c614183
  - 00fa8269-aaed-428b-92f9-52561aa8520e
  - 81884150-1a15-4dfc-b40e-6317875c83ba
  - 990a92c0-62d7-4bbe-a145-25f8555af4c8
  - ad8fc9e7-8fec-470a-806f-499a91b1d6f9
  - b0595331-9efd-4342-885e-d2b505e8240c
  - de81b019-5a04-4c7f-a3b2-162b881ec487
  - d2c46458-ef6c-45e2-9ba4-d9d45a5cba46
  - 59263e4a-903a-452c-8989-785e32887a78
  - 8233eeb9-9a72-4df2-87f7-c95aceff1acc
  - d8933a0e-0e6a-44cc-8dc4-c73d83fa5341
  - 45018cbf-9a03-45e0-aed3-945eb84c46b8
  - 9b1bc307-6574-455a-a287-97cb78857ebe
  - 0dd6fc5d-4d90-4625-8143-3b3b78538d07
  - 2427ec24-c4b4-4c68-93bc-d4d9d36ae8db
  - ea1a6164-d262-4c92-9b06-d94aea4a3b29
  - 3fbe0914-862f-4060-a3e1-c1e0af98ef79
  - 5a39f6b7-afae-4c58-a3e1-474e04b0c1fc
  - 7a076826-1b54-415e-a0d4-84583ae28e9d
  - 3a85b10b-d420-494d-b533-12c5bf7c8eb2
  - cade8a71-e365-466c-9e6f-e41ca5b5ceed
  - 64cdc5e6-40b4-4b70-b369-812289f96c0c
  - 4a1ce3bf-b54b-4241-89e7-c31d596267f8
  - bb98031d-410c-48fa-9440-6b80da4a1377
  - 2fcf581e-0782-499c-bcbb-2fddad3955be
  - 20bb31fc-e354-43b8-94c2-d68290719639
  - d29da004-42a2-4edc-8c27-abd17b1ccc05
  - 404bcf68-0082-4806-aade-e8a53c20cd44
  - 96073f37-b0d9-460f-973e-568614dee9d3
  - de52ced2-a4fd-4dcf-b4c7-e46416580a66
  - 145216ce-7ded-4f49-be19-10a70d1d869e
  - 8442ba87-3968-45d2-9cdf-60aed4e33ff1
  - 91149d8b-fb77-4204-888f-6545a75883b1
  - 9ee59f74-3a07-4805-8d57-dabd4fec1279
  - 3d7c4abb-2f35-47f4-ba48-e3f42e7bcfa5
  - 0410f85b-d0ee-466c-833b-5539e06b5f9f
  - 8492da70-5784-42d7-b984-2d93aff2c3de
  - a833fe7a-6e4b-4d1f-822a-2e669ba81fbb
  - 1df9c2b6-4ac7-418e-b8cc-e4f7efd63eb8
  - 11ec91d0-b074-4319-aac6-99ce8adbcf95
  - b2187cbc-f89b-4584-9391-a47820c9a2f9
  ls8_nbart_geomedian_annual:
  - 342ff1ae-f1a1-470f-bb88-e6093e835f3a
  ls8_nbart_tmad_annual:
  - 80937421-ad9b-48d3-8cdf-ef3581940853
  wofs_albers:
  - ae4433be-24c5-4a0c-a56c-1277ec5d074d
  - d56d7931-7f8f-47cc-a476-ab6464ca9db1
  - 5c8a128f-7e0b-4dda-a39e-f55ea27a8d24
  - 0ff60586-bc1d-48fc-8182-e830570ca53c
  - c4fe490a-f2aa-4d6d-a289-fe697cecd867
  - 8aa24df0-0882-4824-82ca-1bb94cc097a0
  - 68dc3782-0c4f-46da-ba33-ea99db5e3d15
  - 9e5a067a-28c2-4c7f-b639-d80ad8c26529
  - 972a0c94-e63b-44bd-a7e2-e83ba786873b
  - 8a33b9bb-c483-4f87-9587-405427c4f203
  - c6609fa3-86a1-4ff1-a8b3-77753bbca3ed
  - 4984577e-45af-4ac6-a3d4-5f04c1b2e00a
  - 97b9181c-27e2-40ae-b821-6c56ef2924ab
  - a3fce39f-139a-4f4b-9a03-54e568c14b48
  - 4261430b-1206-46b7-93e9-62387dc80e33
  - 54727c26-3230-4a87-aca9-ce896d98908f
  - 233c89d4-410f-45da-9da6-627ac744246c
  - 24b15f98-cdd6-4d8b-8197-d3f761e49838
  - b8e2c5fa-733a-4a6a-a291-9cd3a3e56188
  - 2f7d473f-0dd2-44a2-a8e5-d30988f7cbea
  - 791422ba-d81c-4bce-b960-694b7d526e31
  - 7c214d46-3814-4dde-ba3a-97949573c773
  - 1ee51bf9-215b-4d45-8d6b-48f0329c672c
  - a94fcc76-1790-46db-859f-0f5c041a5508
  - 9816712b-0b79-47c4-864a-f69047559ed8
  - 8abc4539-2123-4675-8175-fefecba5bc8c
  - c76023fa-7fb1-4bb5-8631-56c0810f54af
  - af694477-7720-4b67-a4c6-facc263243d2
  - 5c0fa246-19f4-4fef-a3d1-8e438e585042
  - 61ad3ef8-1944-4fce-9019-68451a33654a
  - 69255b50-a4e8-4783-8bb4-fc799f51472d
  - 3904b0f5-7472-4af7-9efc-7fe448bf3f2a
  - 2e312770-d1ce-4324-8b42-7b0539d0b28b
  - 18aaaf42-c61e-46ed-b3e0-a3e49d406528
  - 923d74e9-7c98-4e0a-a46e-fcd439c2ccbd
  - bba968de-7cf2-443e-8a48-143aa837aca0
  - c683fb67-6af8-470e-8f19-50bcffc82e85
  - 6c6dd941-9a5d-4e36-ab0a-957d44b91601
  - 3da07568-a655-4017-8cd3-3a64eefaef39
  - baad7eda-18bd-497e-83ea-1f829d952cb2
  - 91f703d0-80a0-48d9-b7f2-865ce29d23d7
  - e779fc07-6bcb-44ee-b223-45fe17e51bc8
  - a0c1da34-511a-49d5-8f99-2ddcff83d6d6
  - 1525c7e3-684c-4fea-a92c-dde035ed095e
  - 54790078-dbdd-48e8-af27-ef6d9fdc0a3f
  - 6bc95c10-090f-496a-babd-52e4beea585c
  - c797aba9-5a3d-42ec-bdd7-ca104cf52670
  - f1d8c188-2d69-4e8f-9721-a7291ba64bf4
  - cdd613c0-e8fc-4199-b6c8-639ab5b0e05a
  - f3be32a3-c333-458b-babe-4a116af102c1
  - 56e94d48-e8ab-49fe-bb62-078c568eeccc
  - 06840be5-9a38-4b97-8ea2-35d3f36298b4
  - 82966ce5-7d33-49a2-ac06-d9e6f3534c6f
  - 5043d454-2b0e-438f-9f38-86c374cc93f5
  - af049f31-04e8-453d-a09c-ad5c62bfc34f
  - 02043a1b-70ac-4a33-9cad-6f8ce33bfa70
  - 968473ca-b4d4-46e7-a890-ab98a9dd96de
  - 85986549-ab1b-4b0a-9062-69fd23a922ac
  - 6845eb7d-2da0-4920-94f8-e84b509d9157
  - c26ba1f8-a5e2-4f58-938a-1ee046ea55e8
  - 35889fc3-b6ec-4645-b522-45d25cd246d5
  - ec1c1b2a-d74d-48d5-a9e6-ab3c7f39ca63
  - faafdbfa-0915-45cc-99e3-44084e47daa8
  - b2b8d4e8-6b58-403b-8a27-e29ba87187b6
  - 19b71991-4df7-4e0b-a788-5f423259cb50
  - 44079d8d-25c9-4692-9a4c-d88e97893f0e
  - 0d4da2f4-2936-4997-a194-f9945a73435b
  - 428110dd-1cfe-4729-8d13-bc8feb4fd2f1
  - 439a4eec-22e5-498f-99a7-192ce48eb4a2
  - 3c47b126-e083-4217-9bd9-39370cfe6297
  - 55a811d7-a027-4b90-bf1d-85d9f418433a
  - 8d4878aa-fb97-4941-be17-6e47e9f28f66
  - d662e1cf-753c-4cf5-bd57-5ba1121d1882
  - d29f7768-1bf6-4c03-8b9e-f4bf02c61300
  - 7f369807-8eac-4d01-bc0c-ff27eba638e6
  - ac202ede-07fe-4fee-8e0b-31d1231413a7
  - f4c62512-d6b3-4bc4-ba0d-1422f76550e3
  - c401bca3-2e71-443e-9195-ae2dcda85adb
  - 2ab8f657-3e4f-42df-a35e-7b6aeb166ff9
  - e2f7a5dc-3d86-4272-87c9-0c80730dc534
  - bfaf5a18-c14a-402d-9447-a32e89ef5920
  - dfd89596-82d0-41a0-8be3-7e29e287c380
  - f82526a3-8c91-4f99-9c09-91c64c95d420
  - ad6b3ed8-af08-4898-8194-df441533843b
  - 7b4a00f5-db74-4897-b592-2a7af9ebe6c1
  - dcd1edd6-2f43-4528-bd96-57f38eb53767
  - e1eb3da8-291e-49c7-bfd9-e07b8e0095c2
  - 369f1889-7520-45ff-80f3-ffaaa2e58be6
  - aedf5088-ab80-4934-96e7-0ef58e9deaf8
  - c65772fa-9289-45fa-a78e-b4d4e7772cfd
  - 6568328e-e798-4802-877b-e529f3427017
  - 61633045-9360-4976-856c-6cba1572e3cc
  - daad8844-d5df-46eb-b7b0-6f9555108e72
  - 471b083f-afe8-4593-a1d2-12df5c8f7358
  - 01514cfd-e2c2-4740-9003-2843faadc66a
  - 851de22c-5256-4ff6-8fea-ef57c05c76cc
  - ebd84d23-b024-430a-b8d7-f6b26a2ca684
  - 571cfbbb-f7da-45c9-b29d-81a00317d541
  - 4b99304e-734b-4c0b-923e-3864e47650c4
  - 988eaf94-84ac-4c9a-b120-5521fd56a311
  - b2f99800-16ec-4392-94a4-9a24ed86205f
  - 84159f7b-c8a4-48e6-90f8-ac3444495fcb
  - 7f93ee69-ab9c-4dc3-8a1e-01a25b9000a0
  - b001e492-be31-4d21-a3ca-3217b0ec74b7
  - ea0426eb-2fd4-45c1-9530-02c532146857
  - ff48345f-ff58-4e25-87e3-5e2660b2da79
  - bee0d2fe-8fd3-4adf-8b20-5503e610b286
  - c47ca1cd-f3e6-4cfe-bcd4-0f766c058c6c
  - 24c4b137-dcc4-48d5-baf6-43d679dc0644
  - c4be525c-11e7-46b9-9731-d8673ea0eb31
  - 1e0dc619-ca20-413d-87fc-11c039a2664f
  - ebe34ec9-f442-4d05-b198-65171c8debfc
  - df2baa7f-e619-4613-8a57-762f488b86d9
  - b13d5543-a947-4a6d-b1ab-7efd6fb27047
  - a6cab312-fade-4884-aeee-412dc491b520
  - 32552e66-e666-4057-82ca-30ae57b9634d
  - 7b590a94-c1c4-4ba0-9743-3bfe1f348406
  - 6720d726-9040-4528-81a7-e3f8ad67b7cc
  - 5eb0bcd8-9b1e-4833-b5b9-b93a6677f455
  - 2810bef2-cfda-461d-8d79-b256c616cd7c
  - bc5ffe2a-3ce8-4c3a-8dee-e83209f044a2
  - ee185afe-6443-4dc8-b144-924984b7dbe6
  - 471741b0-02f5-42c6-bd78-431e2c98d2bb
  wofs_annual_summary:
  - 0f3ecb61-738a-429c-be52-b546e6de16b5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-35_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:06:44.189099Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
